{% extends 'layout.html' %} {% load static %}

{% block title %}
    Log In
{% endblock title %}

{% block content %}
{% include 'navbar.html' %}
<div class="container">
    <div class="row pt-5">
        {% if error %}
        <div class="alert alert-danger" role="alert">
            Incorrect email or password!
        </div>
        {% endif %}
        <div class="col-lg-4 mb-3 d-flex justify-content-center mx-auto">
            <form action="{% url 'login' %}" method="post">
                {% csrf_token %}
                <div class="card bg-3" style="width: 28rem;">
                    <div class="card-body d-flex flex-column">
                        <p class="h2 mb-4" style="text-align:center">Login to SIVAX</p>
                        <div class="mb-3">
                            <label for="form-email" class="form-label">Email address</label>
                            <input type="email" class="form-control" id="form-email" name="form-email" placeholder="Enter your email" required>
                        </div>
                        <div class="mb-3">
                            <label for="form-password" class="form-label">Password</label>
                            <input type="password" class="form-control" id="form-password" name="form-password" placeholder="Enter your password" required>
                        </div>
                        <input type="submit" class="btn btn-primary" id="confirm-button" value="Login">
                    </div>
                </div>  
            </form>      
        </div>
    </div>
</div>
{% endblock content %}

